[ WordPress ] Advanced Category Excluder プラグインが正常に動くように修正した

WordPress 3.2 のため PHP 5.3 に切り替えてから動かなくなっていた [ Advanced Category Excluder ] プラグインの修正方法を見つけたので、正常に動くように修正しました。

修正方法

advanced-category-excluder.php の2箇所を修正します。

112 行目付近

function ace_where(&$where,$filter="")
↓
function ace_where($where,$filter="")

163 行目付近

function ace_join(&$join,$filter="")
↓
function ace_join($join,$filter="")

どちらも [ & ] を削除するだけだそうです。

参考にさせてもらったページ

ありがとうございます!

WordPress プラグインに関するおすすめ書籍

WordPress プラグインに関しては、次の書籍がおすすめです!(^o^)

1 Comment

コメントを残す

メールアドレスが公開されることはありません。